Details

      Description

      Creating custom APIcast policies , section 4.5.2. Adding custom policies to the built-in APIcast  , step 4, "Create the OpenShift objects by running the command:" has the following

      oc new-app -f openshift.yml --param AMP_RELEASE=2.6.0
      

      But SaaS is tested with APIcast 3.7/3.8 ( based on Supported Configurations page). It is not clear why AMP_RELEASE 2.6.0 is being used here.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                cvajjhal Chandrasekhar Vajjhala
                Developer:
                Darren Fennessy
                Tester:
                Martin Kudlej
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: